<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="state_error_title" tools:ignore="ResourceName">Net Error</string>
    <string name="state_error_hint" tools:ignore="ResourceName">Network error. Please check and try again.</string>
    <string name="state_button_retry" tools:ignore="ResourceName">Retry</string>
    <string name="state_empty_title" tools:ignore="ResourceName">Empty Data</string>
    <string name="state_error_network_timeout" tools:ignore="ResourceName">The request timed out. Please try again later.</string>
    <string name="state_error_network_unknown_host" tools:ignore="ResourceName">Unable to connect to server. Please check network connection.</string>
    <string name="state_error_network_unknown_exception" tools:ignore="ResourceName">Unknown Exception: %1$s</string>
    <string name="permission_hint">You have to enable the permissions, or the system can\'t works\\n</string>
</resources>